/* copy #302018 */
/* headers #594a40 */

/*
	Inital Reset (DO NOT CHANGE)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	text-rendering: optimizeLegibility;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {
	font-weight: bold;
}

sub, 
sup {
	font-size: 65%;
	position: relative;
}

sub {
	bottom: -0.2em;
}

sup {
	top: -0.6em;
}


/********************************

	Base styles/settings
	
********************************/

/* Change box modal behaviour */
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

html {
	width: 100%;
	background: url('../images/bg-pattern.jpg') repeat 0 0;

	text-rendering: optimizeLegibility;
	font-size: 16px;
}

body {
	width: 100%;
	height: 100%;

	font: 62.5%/1.5em "Verdana", arial, helvetica, sans-serif; /* 62.5% resets to 10px for em calcs */
	-webkit-text-size-adjust: none;
	color: #000;
}

body.home {
	background: url('../images/bg-home-v4.png') no-repeat 50% 0;
}

/* A better looking default horizontal rule */
hr {
    display: block;
    width: 100%;
    height: 1px;
    margin: 0;
    padding: 0;
    background: #fff;
    border: none;
}

p + hr {
	margin: -9px 0 5px;
}

/* Remove the gap between images and the bottom of their containers */
img {
    vertical-align: middle;
}

/* Remove default fieldset styles */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* remove focus outline */
a:focus,
input:focus,
textarea:focus,
select:focus,
checkbox:focus {
	outline: none;
}

/* Allow only vertical resizing of textareas */
textarea {
    resize: vertical;
}

/*-------------------
   Helper classes
-------------------*/

/* Hide text */
.hide-text {
    font: 0/0 a;
	color: transparent;
	text-shadow: none;
}

/* Clearfix when needed... hopefully not too much */
.clearfix:before,
.clearfix:after {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
		Zoom: 1;
}

/*-------------------
	Global copy
-------------------*/

h1,
h2 {
	font-family: 'Alfa Slab One', cursive;
	font-weight: normal;
	color: #4b5144;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 16px;
	line-height: 1.3em;
	text-transform: uppercase;
}

h3 {
	font-size: 12px;
}

p,
li,
dt,
dd,
td {
	font-size: 12px;
	color: #291d18;
}

p {
	margin-bottom: 20px;
}

a {
	color: #5f544c;
	text-decoration: none;
	outline: none;
}

/*a:hover:not(.no-text) {
	color: #fff;
}*/

/* putting iframes in this container allows for responsive resizing, WIN! */
.iframe {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

.iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

iframe {
	display: block;
}

table {
	width: 100%;
}

tr {
	margin-bottom: 5px;
}

td {
	width: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
}

td:last-child {
	text-align: right;
}

/*-------------------
	layout
-------------------*/

/* centreing */
.l-section {
	width: 1100px;
	margin: 0 auto;
	padding: 0 50px;
}

/*-------------------
	navigation
-------------------*/

#header {
	height: 370px;
}

.icon-nav,
header {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
/* logo */
header {
	margin-left: -4px;
	text-align: right;
}

header a {
	display: inline-block;
	width: 235px;
	height: 86px;
	margin: 28px -45px 0 0;
	background: url('../images/assets.png') no-repeat 0 0;
}

/* icons */
.icon-nav li {
	display: inline-block;
	vertical-align: top;
	margin-right: 32px;
}

.icon-nav a {
	position: relative;
	display: block;
	padding: 70px 0 0;
	
	font: 12px/1.2em "Alfa Slab One", cursive;
	text-transform: uppercase;
	text-align: center;
	color: #5f544c;
}

.icon-nav a:hover {
	color: #50413a;
}

.icon-nav a.active {
	color: #fff;
	text-shadow: 0 1px 2px rgba(50,45,42,.35);
}

.icon-nav a:before {
	display: block;
	content: '';
	background: url('../images/assets.png') no-repeat 0 0;

	position: absolute;
}

/* icon: hunt */
.icon-nav .hunt a:before {
	width: 33px;
	height: 48px;
	background-position: -144px -97px;

	top: 18px;
	left: 4px;
}

.icon-nav .hunt a:hover:before {
	background-position: -144px -147px;
}

.icon-nav .hunt .active:hover:before,
.icon-nav .hunt .active:before {
	background-position: -144px -197px;
}

/* icon: fish */
.icon-nav .fish {
	margin-right: 47px;
}

.icon-nav .fish a:before {
	width: 45px;
	height: 34px;
	background-position: -221px -101px;

	top: 30px;
	left: -3px;
}

.icon-nav .fish a:hover:before {
	background-position: -221px -139px;
}

.icon-nav .fish .active:hover:before,
.icon-nav .fish .active:before {
	background-position: -221px -180px;
}

/* icon: bike */
.icon-nav .bike a:before {
	width: 50px;
	height: 28px;
	background-position: -41px -104px;

	top: 36px;
	left: -7px;
}

.icon-nav .bike a:hover:before {
	background-position: -41px -135px;
}

.icon-nav .bike .active:hover:before,
.icon-nav .bike .active:before {
	background-position: -40px -169px;
}

/* icon: tramp */
.icon-nav .tramp {
	margin-right: 17px;
}

.icon-nav .tramp a:before {
	width: 37px;
	height: 35px;
	background-position: 0 -97px;

	top: 29px;
	left: 10px;
}

.icon-nav .tramp a:hover:before {
	background-position: 0 -135px;
}

.icon-nav .tramp .active:hover:before,
.icon-nav .tramp .active:before {
	background-position: 0 -172px;
}

/* icon: horse trek */
.icon-nav .trek {
	margin-right: 37px;
}

.icon-nav .trek a:before {
	width: 35px;
	height: 36px;
	background-position: -182px -98px;

	top: 28px;
	left: 7px;
}

.icon-nav .trek a:hover:before {
	background-position: -182px -138px;
}

.icon-nav .trek .active:hover:before,
.icon-nav .trek .active:before {
	background-position: -182px -178px;
}

/* icon: stay */
.icon-nav .stay a:before {
	width: 44px;
	height: 36px;
	background-position: -95px -97px;

	top: 30px;
	left: -5px;
}

.icon-nav .stay a:hover:before {
	background-position: -94px -134px;
}

.icon-nav .stay .active:hover:before,
.icon-nav .stay .active:before {
	background-position: -95px -171px;
}

/* main nav */
.main-nav {
	float: right;
	text-align: right;
}

.main-nav ul {
	display: inline-block;
	width: 190px;
	margin-top: 41px;
	text-align: left;
}

.main-nav a {
	display: block;
	margin-bottom: 20px;
	font: 16px/1em "Alfa Slab One", cursive;
	text-transform: uppercase;
}

.main-nav a:hover {
	color: #50413a;
}

.main-nav a.section,
.main-nav a.current,
.main-nav a.active {
	color: #fff;
	text-shadow: 0 1px 2px rgba(50,45,42,.35);
}

.fb_iframe_widget {
	display: block !important;
	width: 190px;
	text-align: left;
}

.fb-link {
	display: block;
	width: 105px;
	height: 27px;
	margin-top: 10px;
	background: url('../images/icon-facebook.png') no-repeat 0 0;
	background-size: cover;

	font: 0/0a;
	color: transparent;
	text-shadow: none;
}

.fb-link:hover {
	font: 0/0a !important;
	color: transparent !important;
	text-shadow: none !important;
}

/*-------------------
	footer
-------------------*/

footer {
	width: 780px;
	margin-top: 22px;
	padding-bottom: 100px;
	border-top: 3px solid #574a42;
}

footer p,
footer a {
	font: 13px/1em Arial, Helvetica, Geneva, sans-serif;
	color: #4f4039;
}

footer p {
	width: 720px;
	margin: 1px 30px 0;
	border-top: 1px solid #6d5d52;

	line-height: 3em;
	text-align: center;
}

footer p span {
	display: inline-block;
	margin: 0 10px 0 8px;
}

footer a:hover {
	color: #4f4039;
	border-bottom: 1px solid #4f4039;
}

/*-------------------
	copy
-------------------*/

.copy {
	width: 790px;
	margin-top: -243px;
}

.copy article,
.copy aside {
	display: inline-block;
	vertical-align: top;
	width: 375px;
	padding: 24px 30px 2px;
}

.copy article {
	width: 405px;
	background-color: rgba(65, 50, 42, 0.5);
}

#ie.v8 .copy article {
	background: url('../images/bg-copy.png') repeat 0 0;
}

.copy .full-width {
	width: 100%;
}

.copy aside {
	padding-left: 26px;
	padding-right: 34px;
}

.copy h1,
.copy h3 {
	margin-bottom: 14px;
	text-transform: uppercase;
}

.copy h3 {
	margin-bottom: 5px;
}

.copy li,
.copy p,
.copy time {
	font-family: georgia, serif;
	font-size: 15px;
	line-height: 1.55em;
}

.copy ul {
	margin: 0 0 20px 15px;
}

.copy p + ul {
	margin-top: -20px;
}

.copy li {
	list-style-type: disc;
}

.copy time + p,
.copy p:first-child {
	font-size: 17px;
	line-height: 1.5em;
	font-weight: bold;
}

.copy p em {
	line-height: 1.5em;
}

.copy p a {
	border-bottom: 1px solid #291d18;
	color: #291d18;
}

.copy p img {
	max-width: 100%;
	height: auto;
}

.copy article h3 {
	font: bold 17px georgia, serif;
	text-shadow: 0 1px 1px #17110d;
	color: #fff;
}

.copy article li,
.copy article time,
.copy article p {
	text-shadow: 0 1px 1px #17110d;
	color: #fff;
}

.copy article time {
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #e6d172;
}

.copy article a {
	color: #17110d;
	text-shadow: none;
	border-bottom: 1px solid #17110d;
}

.copy article a:hover {
	color: #5f544c;
	border-bottom: 1px solid #5f544c;
}

.copy aside p + ul {
	margin-top: -15px;
}

.copy aside li,
.copy aside p {
	font: 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
}

.copy aside p {
	margin-bottom: 15px;
}

.copy aside .right {
	float: right;
	padding-right: 3px;
}

/*-------------------
	gallery
-------------------*/

.gallery,
.gallery p {
	position: relative;
	overflow: hidden;
}

.gallery .pager {
	display: block;
	height: 100%;
	width: 30px;
	cursor: pointer;

	opacity: 0.7;
	filter: alpha(opacity=70);

	position: absolute;
	top: 0;
	z-index: 9;
	
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
}

.gallery .pager:before {
	display: block;
	content: '›';
	
	font-size: 40px;
	line-height: 1;
	color: #fff;
	
	position: absolute;
	top: 50%;
	left: 0;
	margin: -20px 0 0 6px;
}

.gallery .prev:before {
	content: '‹';
}

.gallery .prev {
	left: 0;
}

.gallery .next {
	right: 0;
}

.gallery .pager:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/*-------------------
	hire
-------------------*/

.hire {
	padding: 25px 0 10px;
}

.hire h2 {
	margin-bottom: 20px;
}

.hire h2 + p {
	margin-top: -20px;
}

.hire article {
	width: 780px;
	margin-top: -8px;
	padding: 27px 30px 5px;
	background: rgba(73,83,62,0.4);
}

#ie.v8 .hire article {
	background: url('../images/bg-copy.png') repeat 0 0;
}

.hire article p {
	line-height: 1.5em;
	color: #fff;
	text-shadow: 0 1px 1px #4b5143;
}

.hire article > p {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin-right: 26px;
}

.hire article > p:nth-child(3n+3) {
	margin-right: 0;
}

.hire article a {
	color: #fff;
}

.hire article a:hover {
	border-bottom: 1px solid #fff;
}

/*-------------------
	polaroid
-------------------*/

.polaroid span,
.polaroid {
	display: block;
	width: 379px;
	height: 416px;
}

.polaroid {
	margin-top: -181px;
	background: url('../images/bg-polaroid.png') no-repeat 50% 50%;
}

.polaroid span {
	background-repeat: no-repeat;
	background-position: -2px 0;
}

.polaroid .about-us {
	background-image: url('../images/bg-polaroid_cover_about.png');
}

.polaroid .hunt {
	background-image: url('../images/bg-polaroid_cover_hunt.png');
}

.polaroid .fish {
	background-image: url('../images/bg-polaroid_cover_fish.png');
}

.polaroid .bike,
.polaroid .mountain-bike {
	background-image: url('../images/bg-polaroid_cover_bike.png');
}

.polaroid .tramp {
	background-image: url('../images/bg-polaroid_cover_tramp.png');
}

.polaroid .horse-trek {
	background-image: url('../images/bg-polaroid_cover_trek.png');
}

.polaroid .stay {
	background-image: url('../images/bg-polaroid_cover_stay-v2.png');
}

.polaroid .accommodation, .polaroid .round-hill-hut {
	background-image: url('../images/bg-polaroid_cover_accommodation-v3.png');
}

.polaroid .parasol-hut {
	background-image: url('../images/bg-polaroid_cover_parasolhut.png');
}

.polaroid .testimonials {
	background-image: url('../images/bg-polaroid_cover_testimonials.png');
}

.polaroid .faqs,
.polaroid .contact-booking {
	background-image: url('../images/bg-polaroid_cover_contact.png');
}


/*-------------------
	contact
-------------------*/

.field {
	margin-bottom: 15px;
}

label {
	display: block;
	margin: 0 0 2px;
}

.message,
label,
input,
select,
textarea {
	font: 12px Verdana, Arial, Helvetica, Geneva, sans-serif;
}

input,
select,
textarea {
	width: 100%;
	height: 26px;
	border: 1px solid #4b5144;
}

input,
textarea {
	background-color: rgba(73,83,62,0.4);
	color: #fff;
}

textarea {
	height: 70px;
	resize: resize-y;
}

select {
	-moz-appearance: menulist-textfield;
	line-height: 26px;
}

input[type=submit] {
	margin-bottom: 30px;
	background: #5f544c;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
}

input[type=submit]:hover {
	background: #50413a;
}

.message {
	display: block;
	margin: 5px 0 0;
	color:  red;
}

#Days,
#People,
#Arrival,
#Departure {
	float: left;
	width: 49%;
}

#Days,
#Arrival {
	margin-right: 2%;
}

/*-------------------
	home
-------------------*/

.home .copy {
	width: 500px;
	margin: 89px 0 0 500px;
	padding: 25px 10px 20px 117px;

	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.4)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,5) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.home .copy h1 {
	margin-bottom: 12px;
	line-height: 1.2em;
	text-shadow: 0 1px 1px #fff;
	text-transform: none;
}

.home .copy p {
	margin-bottom: 10px;
	font-size: 17px;
	line-height: 1.5em;
	text-shadow: 0 1px 1px #fff;
}

.home footer {
	width: 100%;
	margin-top: 22px;
	padding-bottom: 100px;
	border: none;
	text-align: right;
}

.home footer p {
	width: 100%;
	margin: 0;
	border: none;

	line-height: 1.5em;
	text-align: right;
}

/*-------------------
	faqs
-------------------*/

.copy .faqs {
	padding-bottom: 10px;
}

.faqs h4 {
	position: relative;
	margin-bottom: 15px;
	padding-left: 15px;

	font-family: georgia, serif;
	font-size: 15px;
	line-height: 1.55em;
	color: #fff;
	cursor: pointer;
}

.faqs h4:before {
	display: block;
	content: '›';
	
	line-height: inherit;
	
	position: absolute;
	top: 0;
	left: 0;
	
	-webkit-transition: all 120ms linear;
			transition: all 120ms linear;
}

.faqs h4.active:before,
.faqs h4:hover:before {
	-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
}

.faqs h4 ~ *:not(h4) {
	display: none;
	padding-left: 15px;
}

/*-------------------
	map
-------------------*/

#map-canvas,
#map_canvas {
	height: 500px;
	margin-bottom: 25px;
}

aside #map-canvas {
	height: 255px;
}

#panel {
	margin-left: -180px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #999;

	position: absolute;
	top: 5px;
	left: 50%;
	z-index: 5;
}

